{
  "/_not-found/page": "app/_not-found/page.js",
  "/music-store/page": "app/music-store/page.js",
  "/api/auth/check/route": "app/api/auth/check/route.js",
  "/api/repertoires/route": "app/api/repertoires/route.js",
  "/api/categories/route": "app/api/categories/route.js",
  "/page": "app/page.js",
  "/api/music-store/route": "app/api/music-store/route.js"
}